<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>Giants Software,Eagle355th,Otis Little bear Modding</author>
    <version>1.0.0</version>
    <title>
        <en>Amazone Citan 15001 Seeder</en>
    </title>
    <description>
        <en>Amazone Citan 15001 Seeder</en>
    </description>
    <iconFilename>store_citan15001C.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="citan15001C_a.xml"/>
    </storeItems>
<multiplayer supported="true" />
</modDesc>
